/*
 * This Kotlin source file was generated by the Gradle 'init' task.
 */
package net.postchain.rell.codegen.app

import com.github.ajalt.clikt.core.main

fun main(args: Array<String>) =
    CodeGenCommand()
        .main(args)
